# -*- encoding: utf-8 -*-
# stub: ruby_ami 2.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby_ami"
  s.version = "2.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Ben Langfeld", "Ben Klang"]
  s.date = "2016-05-21"
  s.description = "A Ruby client library for the Asterisk Management Interface built on Celluloid IO."
  s.email = ["ben@langfeld.me", "bklang@mojolingo.com"]
  s.files = [".gitignore", ".rspec", ".travis.yml", "CHANGELOG.md", "Gemfile", "Guardfile", "LICENSE.txt", "README.md", "Rakefile", "benchmarks/agi_env_parse.rb", "benchmarks/lexer.rb", "cucumber.yml", "features/lexer.feature", "features/step_definitions/lexer_steps.rb", "features/support/ami_fixtures.yml", "features/support/env.rb", "features/support/introspective_lexer.rb", "features/support/lexer_helper.rb", "lib/ruby_ami.rb", "lib/ruby_ami/action.rb", "lib/ruby_ami/agi_result_parser.rb", "lib/ruby_ami/async_agi_environment_parser.rb", "lib/ruby_ami/client.rb", "lib/ruby_ami/core_ext/celluloid.rb", "lib/ruby_ami/error.rb", "lib/ruby_ami/event.rb", "lib/ruby_ami/lexer.rb", "lib/ruby_ami/response.rb", "lib/ruby_ami/stream.rb", "lib/ruby_ami/version.rb", "ruby_ami.gemspec", "spec/ruby_ami/action_spec.rb", "spec/ruby_ami/agi_result_parser_spec.rb", "spec/ruby_ami/async_agi_environment_parser_spec.rb", "spec/ruby_ami/client_spec.rb", "spec/ruby_ami/error_spec.rb", "spec/ruby_ami/event_spec.rb", "spec/ruby_ami/response_spec.rb", "spec/ruby_ami/stream_spec.rb", "spec/spec_helper.rb", "spec/support/mock_server.rb"]
  s.homepage = ""
  s.rubyforge_project = "ruby_ami"
  s.rubygems_version = "2.5.1"
  s.summary = "Futzing with AMI so you don't have to"
  s.test_files = ["features/lexer.feature", "features/step_definitions/lexer_steps.rb", "features/support/ami_fixtures.yml", "features/support/env.rb", "features/support/introspective_lexer.rb", "features/support/lexer_helper.rb", "spec/ruby_ami/action_spec.rb", "spec/ruby_ami/agi_result_parser_spec.rb", "spec/ruby_ami/async_agi_environment_parser_spec.rb", "spec/ruby_ami/client_spec.rb", "spec/ruby_ami/error_spec.rb", "spec/ruby_ami/event_spec.rb", "spec/ruby_ami/response_spec.rb", "spec/ruby_ami/stream_spec.rb", "spec/spec_helper.rb", "spec/support/mock_server.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<celluloid-io>, ["~> 0.13"])
      s.add_development_dependency(%q<bundler>, ["~> 1.0"])
      s.add_development_dependency(%q<rspec>, ["~> 2.5"])
      s.add_development_dependency(%q<cucumber>, [">= 0"])
      s.add_development_dependency(%q<yard>, ["~> 0.6"])
      s.add_development_dependency(%q<rake>, [">= 0"])
      s.add_development_dependency(%q<guard-rspec>, [">= 0"])
      s.add_development_dependency(%q<guard-shell>, [">= 0"])
      s.add_development_dependency(%q<guard-cucumber>, [">= 0"])
      s.add_development_dependency(%q<guard-rake>, [">= 0"])
      s.add_development_dependency(%q<benchmark_suite>, [">= 0"])
    else
      s.add_dependency(%q<celluloid-io>, ["~> 0.13"])
      s.add_dependency(%q<bundler>, ["~> 1.0"])
      s.add_dependency(%q<rspec>, ["~> 2.5"])
      s.add_dependency(%q<cucumber>, [">= 0"])
      s.add_dependency(%q<yard>, ["~> 0.6"])
      s.add_dependency(%q<rake>, [">= 0"])
      s.add_dependency(%q<guard-rspec>, [">= 0"])
      s.add_dependency(%q<guard-shell>, [">= 0"])
      s.add_dependency(%q<guard-cucumber>, [">= 0"])
      s.add_dependency(%q<guard-rake>, [">= 0"])
      s.add_dependency(%q<benchmark_suite>, [">= 0"])
    end
  else
    s.add_dependency(%q<celluloid-io>, ["~> 0.13"])
    s.add_dependency(%q<bundler>, ["~> 1.0"])
    s.add_dependency(%q<rspec>, ["~> 2.5"])
    s.add_dependency(%q<cucumber>, [">= 0"])
    s.add_dependency(%q<yard>, ["~> 0.6"])
    s.add_dependency(%q<rake>, [">= 0"])
    s.add_dependency(%q<guard-rspec>, [">= 0"])
    s.add_dependency(%q<guard-shell>, [">= 0"])
    s.add_dependency(%q<guard-cucumber>, [">= 0"])
    s.add_dependency(%q<guard-rake>, [">= 0"])
    s.add_dependency(%q<benchmark_suite>, [">= 0"])
  end
end
